# **SUD_Neapolitan-RB**: SUD treebank conversion for the corpus UD_Neapolitan-RB version 2.14
This treebank was produced automatically from the UD treebank [UD_Neapolitan-RB](https://github.com/UniversalDependencies/UD_Neapolitan-RB/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Neapolitan-RB** and so refers to UD.

---
---
# Summary

This treebank contains example sentences in Neapolitan, translated by a native speaker.


# Introduction

The example sentences have been translated from Italian. Since Neapolitan orthography is not standardized, a new way of writing reduced vowels is proposed, to avoid italianization (Cerruti 2016). Reduced vowels are transcribed with a breve diacritic. Neapolitan reduced vowels are hence /ă/, /ĕ/ and /ŏ/, all representing the schwa sound.


# Acknowledgments

...

## References

Cerruti, Massimo. 2016. L'italianizzazione dei dialetti: una rassegna. _Quaderns d'Italià_ 21, 63–74.


# Changelog

* 2021-11-15 v2.9
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.9
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Basile, Rodolfo
Contributing: here
Contact: rodolfo.basile@ut.ee
===============================================================================
</pre>
